@media screen {
    /* MOBILE */
    main{clear:left;width:100%;margin:0 auto;padding:0;height:auto;overflow:auto;} 
    .titleContainer{padding:100px 0;text-align:center;background-image:url('/design/image/striped.png');}
    .mainLead{margin:0 auto;;padding:10px 30px;color:#fff;text-align:center;}
    .smsContainer{width:100%;margin:0;padding:0;position: relative;padding-bottom: 160%;height: 0;overflow: hidden;background-color:#000;} 
    .smsContainer iframe{position: absolute;top: 0; left: 0;width: 100%;height: 100%;padding:0;background-color:#000;}
    .mainContainer{background-color:#fff;} 
    .mainContent{} 
    article{padding:50px 30px 80px 30px;}
    article .lead{margin:30px auto 0 auto;font-size:15px;font-weight:bold;line-height: 180%}
    article .text{margin:30px auto 0 auto;font-size:14px;line-height: 150%}
    article .date{}
    article .imageContainer{}
    article .imageContainer img{margin:30px auto;}
    article .imageContainer .caption{}
    
    button{margin:20px 10px 0 10px;}
    button a{color:#fff;}
    button a:HOVER{color:#fff;}
    
}

@media screen and (min-width: 768px) {
    /* TABLET */
    .smsContainer{padding-bottom: 90%;} 
    
}

@media screen and (min-width: 1360px) {
    /* DESKTOP */
    .mainContent{max-width:1360px;margin:0 auto;}
    .mainLead{max-width:1360px;}
    .smsContainer{padding-bottom:40%;}
}